@import url("//use.fontawesome.com/releases/v6.7.2/css/all.css");
@font-face {
  font-family: "TTHovesPro";
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url("/themes/custom/versant/build/fonts/TTHovesPro/TTHovesPro_normal_normal_300.woff2") format("woff2"), url("/themes/custom/versant/build/fonts/TTHovesPro/TTHovesPro_normal_normal_300.woff") format("woff"); }

@font-face {
  font-family: "TTHovesPro";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url("/themes/custom/versant/build/fonts/TTHovesPro/TTHovesPro_normal_normal_400.woff2") format("woff2"), url("/themes/custom/versant/build/fonts/TTHovesPro/TTHovesPro_normal_normal_400.woff") format("woff"); }

@font-face {
  font-family: "TTHovesPro";
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url("/themes/custom/versant/build/fonts/TTHovesPro/TTHovesPro_normal_normal_500.woff2") format("woff2"), url("/themes/custom/versant/build/fonts/TTHovesPro/TTHovesPro_normal_normal_500.woff") format("woff"); }

@font-face {
  font-family: "TTHovesPro";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url("/themes/custom/versant/build/fonts/TTHovesPro/TTHovesPro_normal_normal_700.woff2") format("woff2"), url("/themes/custom/versant/build/fonts/TTHovesPro/TTHovesPro_normal_normal_700.woff") format("woff"); }

@font-face {
  font-family: "TTInterphasesPro";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url("/themes/custom/versant/build/fonts/TTInterphasesPro/TTInterphasesPro_normal_normal_400.woff2") format("woff2"), url("/themes/custom/versant/build/fonts/TTInterphasesPro/TTInterphasesPro_normal_normal_400.woff") format("woff"); }

@font-face {
  font-family: "TTInterphasesPro";
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url("/themes/custom/versant/build/fonts/TTInterphasesPro/TTInterphasesPro_normal_normal_500.woff2") format("woff2"), url("/themes/custom/versant/build/fonts/TTInterphasesPro/TTInterphasesPro_normal_normal_500.woff") format("woff"); }

@font-face {
  font-family: "TTInterphasesPro";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url("/themes/custom/versant/build/fonts/TTInterphasesPro/TTInterphasesPro_normal_normal_700.woff2") format("woff2"), url("/themes/custom/versant/build/fonts/TTInterphasesPro/TTInterphasesPro_normal_normal_700.woff") format("woff"); }

@font-face {
  font-family: "TTInterphasesProMono";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url("/themes/custom/versant/build/fonts/TTInterphasesPro/TTInterphasesProMono_normal_normal_400.woff2") format("woff2"), url("/themes/custom/versant/build/fonts/TTInterphasesPro/TTInterphasesProMono_normal_normal_400.woff") format("woff"); }

.parent-privacy-policy .privacy-policy-wrapper .accordion-expand-holder button, .path-privacy-policy .privacy-policy-wrapper .accordion-expand-holder button { 
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.parent-privacy-policy .privacy-policy-wrapper .accordion-expand-holder button i, .path-privacy-policy .privacy-policy-wrapper .accordion-expand-holder button i { 
    margin-top: unset !important;
    padding: unset !important;
}

a {
 -webkit-tap-highlight-color: rgba(46, 122, 186, 0.3);
}



